Subject: Re: [TR] Apologies

From: Randall <[email-masked]>
Date: Wed, 6 Feb 2013 19:24:13 -0500

---- John Macartney <[email-masked]> wrote: 
> For my part, I've run my
> virus checker through my whole system and changed my email password. Hopefully
> that will sort things out?

No apology necessary, John.  We know you didn't do it.

But this does seem to be happening with distressing frequency, only to those who use Yahoo and att.net.  If you want to be certain it's sorted, you might want to consider using another email provider.  I don't necessarily recommend Google mail, but out of dozens of these messages I've seen, not one has come from a Gmail account.

On the other hand, now that they are getting a worldwide reputation for letting hackers in, perhaps Yahoo will finally do something about their security.

Randall

** [email-masked] **

Archive: http://www.team.net/archive